#!/bin/sh -e

./configure      \
   --prefix=/usr

mv make.sh src
cd src

# with make.sh it tries to compile Amiga-only headers... wild that Xpm still 
# supports Intuition. 
rm amiga*

./make.sh ..

for i in *.so *.a
do
    install -Dm644 $i "$1/usr/lib/"
done

cd ..

for i in *.pc 
do
    install -Dm644 $i "$1/usr/lib/pkgconfig/"
done

mv include "$1/usr/"
